% Created by tikzDevice version 0.10.1 on 2016-09-18 12:19:11
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (289.08,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (289.08,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 37.65, 32.10) rectangle (283.58,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 37.65, 32.10) rectangle (283.58,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 49.12) --
	(283.58, 49.12);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 73.42) --
	(283.58, 73.42);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 97.72) --
	(283.58, 97.72);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,122.03) --
	(283.58,122.03);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 68.48, 32.10) --
	( 68.48,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (129.90, 32.10) --
	(129.90,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (191.32, 32.10) --
	(191.32,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (252.75, 32.10) --
	(252.75,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 36.97) --
	(283.58, 36.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 61.27) --
	(283.58, 61.27);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 85.57) --
	(283.58, 85.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,109.88) --
	(283.58,109.88);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,134.18) --
	(283.58,134.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.77, 32.10) --
	( 37.77,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 99.19, 32.10) --
	( 99.19,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (160.61, 32.10) --
	(160.61,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (222.04, 32.10) --
	(222.04,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (283.46, 32.10) --
	(283.46,139.04);
\definecolor{drawColor}{RGB}{230,159,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 38.35,144.54) --
	( 38.51,117.98) --
	( 38.75, 97.72) --
	( 39.00, 85.57) --
	( 39.24, 77.47) --
	( 39.49, 71.68) --
	( 39.74, 97.72) --
	( 39.98,117.98) --
	( 40.23,134.18) --
	( 40.47,125.34) --
	( 40.72,117.98) --
	( 40.96,111.75) --
	( 41.21,123.76) --
	( 41.46,117.98) --
	( 41.70,112.91) --
	( 41.95,122.74) --
	( 42.19,117.98) --
	( 42.44,113.71) --
	( 42.68,109.88) --
	( 42.93,106.40) --
	( 43.18,114.29) --
	( 43.42,121.50) --
	( 43.67,117.98) --
	( 43.91,114.74) --
	( 44.16,111.75) --
	( 44.40,108.98) --
	( 44.65,106.40) --
	( 44.90,104.01) --
	( 45.14,101.77) --
	( 45.39, 99.68) --
	( 45.63, 97.72) --
	( 45.88, 95.88) --
	( 46.12, 94.15) --
	( 46.37, 92.52) --
	( 46.62, 90.97) --
	( 46.86, 89.51) --
	( 47.11, 88.13) --
	( 47.35, 86.82) --
	( 47.60, 91.65) --
	( 47.84, 90.31) --
	( 48.09, 89.04) --
	( 48.34, 87.83) --
	( 48.58, 92.20) --
	( 48.83, 90.97) --
	( 49.07, 89.80) --
	( 49.32, 88.67) --
	( 49.56, 87.60) --
	( 49.81, 86.56) --
	( 50.05, 85.57) --
	( 50.30, 84.62) --
	( 50.55, 83.70) --
	( 50.79, 82.82) --
	( 51.04, 81.97) --
	( 51.28, 81.15) --
	( 51.53, 80.36) --
	( 51.77, 83.87) --
	( 52.02, 83.06) --
	( 52.27, 86.40) --
	( 52.51, 85.57) --
	( 52.76, 88.76) --
	( 53.00, 87.92) --
	( 53.25, 90.97) --
	( 53.49, 90.13) --
	( 53.74, 89.31) --
	( 53.99, 92.20) --
	( 54.23, 91.38) --
	( 54.48, 94.15) --
	( 54.72, 93.32) --
	( 54.97, 92.52) --
	( 55.21, 91.73) --
	( 55.46, 90.97) --
	( 55.71, 93.56) --
	( 55.95, 92.80) --
	( 56.20, 92.05) --
	( 56.44, 91.33) --
	( 56.69, 93.78) --
	( 56.93, 93.05) --
	( 57.18, 92.34) --
	( 57.43, 91.65) --
	( 57.67, 90.97) --
	( 57.92, 90.31) --
	( 58.16, 89.67) --
	( 58.41, 89.04) --
	( 58.65, 88.43) --
	( 58.90, 87.83) --
	( 59.15, 87.25) --
	( 59.39, 86.68) --
	( 59.64, 88.85) --
	( 59.88, 88.27) --
	( 60.13, 87.71) --
	( 60.37, 89.80) --
	( 60.62, 89.23) --
	( 60.87, 88.67) --
	( 61.11, 88.13) --
	( 61.36, 87.60) --
	( 61.60, 87.08) --
	( 61.85, 89.04) --
	( 62.09, 88.52) --
	( 62.34, 88.00) --
	( 62.58, 87.50) --
	( 62.83, 87.00) --
	( 63.08, 86.52) --
	( 63.32, 88.38) --
	( 63.57, 87.89) --
	( 63.81, 87.41) --
	( 64.06, 89.21) --
	( 64.30, 88.72) --
	( 64.55, 88.25) --
	( 64.80, 87.78) --
	( 65.04, 87.32) --
	( 65.29, 86.87) --
	( 65.53, 86.43) --
	( 65.78, 86.00) --
	( 66.02, 85.57) --
	( 66.27, 85.15) --
	( 66.52, 84.74) --
	( 66.76, 84.34) --
	( 67.01, 83.94) --
	( 67.25, 85.57) --
	( 67.50, 85.17) --
	( 67.74, 84.78) --
	( 67.99, 84.39) --
	( 68.24, 84.00) --
	( 68.48, 83.63) --
	( 68.73, 83.26) --
	( 68.97, 82.89) --
	( 69.22, 84.43) --
	( 69.46, 85.95) --
	( 69.71, 85.57) --
	( 69.96, 85.20) --
	( 70.20, 84.84) --
	( 70.45, 84.48) --
	( 70.69, 84.12) --
	( 70.94, 83.77) --
	( 71.18, 83.43) --
	( 71.43, 83.09) --
	( 71.68, 84.52) --
	( 71.92, 84.17) --
	( 72.17, 83.84) --
	( 72.41, 83.50) --
	( 72.66, 83.18) --
	( 72.90, 82.85) --
	( 73.15, 82.53) --
	( 73.40, 82.22) --
	( 73.64, 81.91) --
	( 73.89, 81.60) --
	( 74.13, 81.30) --
	( 74.38, 81.01) --
	( 74.62, 82.33) --
	( 74.87, 82.03) --
	( 75.11, 83.33) --
	( 75.36, 83.03) --
	( 75.61, 82.73) --
	( 75.85, 82.44) --
	( 76.10, 83.70) --
	( 76.34, 83.41) --
	( 76.59, 83.11) --
	( 76.83, 82.82) --
	( 77.08, 82.53) --
	( 77.33, 83.76) --
	( 77.57, 83.47) --
	( 77.82, 83.19) --
	( 78.06, 82.90) --
	( 78.31, 82.63) --
	( 78.55, 82.35) --
	( 78.80, 82.08) --
	( 79.05, 81.81) --
	( 79.29, 81.55) --
	( 79.54, 81.28) --
	( 79.78, 81.02) --
	( 80.03, 80.77) --
	( 80.27, 80.51) --
	( 80.52, 81.66) --
	( 80.77, 81.41) --
	( 81.01, 82.53) --
	( 81.26, 82.28) --
	( 81.50, 82.02) --
	( 81.75, 81.77) --
	( 81.99, 81.52) --
	( 82.24, 81.28) --
	( 82.49, 81.03) --
	( 82.73, 80.79) --
	( 82.98, 80.55) --
	( 83.22, 80.32) --
	( 83.47, 80.08) --
	( 83.71, 79.85) --
	( 83.96, 79.63) --
	( 84.21, 79.40) --
	( 84.45, 79.18) --
	( 84.70, 78.96) --
	( 84.94, 78.74) --
	( 85.19, 78.52) --
	( 85.43, 78.31) --
	( 85.68, 78.09) --
	( 85.93, 77.88) --
	( 86.17, 77.68) --
	( 86.42, 77.47) --
	( 86.66, 77.27) --
	( 86.91, 77.07) --
	( 87.15, 78.08) --
	( 87.40, 79.08) --
	( 87.64, 78.87) --
	( 87.89, 78.66) --
	( 88.14, 78.46) --
	( 88.38, 78.26) --
	( 88.63, 78.06) --
	( 88.87, 77.86) --
	( 89.12, 77.66) --
	( 89.36, 77.47) --
	( 89.61, 78.43) --
	( 89.86, 78.24) --
	( 90.10, 78.04) --
	( 90.35, 77.85) --
	( 90.59, 78.79) --
	( 90.84, 78.60) --
	( 91.08, 79.52) --
	( 91.33, 79.33) --
	( 91.58, 79.14) --
	( 91.82, 78.94) --
	( 92.07, 79.85) --
	( 92.31, 80.76) --
	( 92.56, 80.56) --
	( 92.80, 80.36) --
	( 93.05, 81.25) --
	( 93.30, 81.06) --
	( 93.54, 80.86) --
	( 93.79, 80.67) --
	( 94.03, 80.48) --
	( 94.28, 80.29) --
	( 94.52, 80.10) --
	( 94.77, 79.92) --
	( 95.02, 79.73) --
	( 95.26, 79.55) --
	( 95.51, 79.37) --
	( 95.75, 79.19) --
	( 96.00, 80.03) --
	( 96.24, 79.85) --
	( 96.49, 79.67) --
	( 96.74, 80.51) --
	( 96.98, 80.33) --
	( 97.23, 80.15) --
	( 97.47, 79.97) --
	( 97.72, 79.80) --
	( 97.96, 79.62) --
	( 98.21, 80.43) --
	( 98.46, 80.26) --
	( 98.70, 80.08) --
	( 98.95, 79.91) --
	( 99.19, 80.71) --
	( 99.44, 81.51) --
	( 99.68, 82.29) --
	( 99.93, 83.07) --
	(100.17, 82.89) --
	(100.42, 82.71) --
	(100.67, 83.48) --
	(100.91, 84.25) --
	(101.16, 84.07) --
	(101.40, 83.88) --
	(101.65, 83.70) --
	(101.89, 84.45) --
	(102.14, 84.27) --
	(102.39, 84.09) --
	(102.63, 84.84) --
	(102.88, 84.66) --
	(103.12, 84.48) --
	(103.37, 84.30) --
	(103.61, 84.12) --
	(103.86, 83.95) --
	(104.11, 83.77) --
	(104.35, 84.50) --
	(104.60, 85.21) --
	(104.84, 85.93) --
	(105.09, 85.75) --
	(105.33, 85.57) --
	(105.58, 85.40) --
	(105.83, 85.22) --
	(106.07, 85.05) --
	(106.32, 84.88) --
	(106.56, 84.70) --
	(106.81, 85.40) --
	(107.05, 85.23) --
	(107.30, 85.06) --
	(107.55, 84.89) --
	(107.79, 84.72) --
	(108.04, 85.40) --
	(108.28, 85.23) --
	(108.53, 85.07) --
	(108.77, 84.90) --
	(109.02, 84.73) --
	(109.27, 84.57) --
	(109.51, 84.41) --
	(109.76, 84.25) --
	(110.00, 84.91) --
	(110.25, 84.75) --
	(110.49, 84.59) --
	(110.74, 84.43) --
	(110.99, 84.27) --
	(111.23, 84.11) --
	(111.48, 83.95) --
	(111.72, 83.80) --
	(111.97, 83.64) --
	(112.21, 83.49) --
	(112.46, 83.33) --
	(112.70, 83.18) --
	(112.95, 83.03) --
	(113.20, 83.67) --
	(113.44, 84.31) --
	(113.69, 84.94) --
	(113.93, 84.79) --
	(114.18, 84.63) --
	(114.42, 84.48) --
	(114.67, 85.11) --
	(114.92, 84.95) --
	(115.16, 84.80) --
	(115.41, 84.65) --
	(115.65, 84.50) --
	(115.90, 84.35) --
	(116.14, 84.20) --
	(116.39, 84.05) --
	(116.64, 83.91) --
	(116.88, 83.76) --
	(117.13, 83.62) --
	(117.37, 84.22) --
	(117.62, 84.08) --
	(117.86, 83.93) --
	(118.11, 83.79) --
	(118.36, 84.39) --
	(118.60, 84.24) --
	(118.85, 84.10) --
	(119.09, 83.96) --
	(119.34, 84.55) --
	(119.58, 85.13) --
	(119.83, 84.99) --
	(120.08, 84.85) --
	(120.32, 85.43) --
	(120.57, 85.28) --
	(120.81, 85.14) --
	(121.06, 85.00) --
	(121.30, 84.86) --
	(121.55, 84.72) --
	(121.80, 84.58) --
	(122.04, 85.15) --
	(122.29, 85.71) --
	(122.53, 85.57) --
	(122.78, 86.13) --
	(123.02, 85.99) --
	(123.27, 85.85) --
	(123.52, 85.71) --
	(123.76, 86.27) --
	(124.01, 86.13) --
	(124.25, 85.99) --
	(124.50, 85.85) --
	(124.74, 86.40) --
	(124.99, 86.26) --
	(125.23, 86.12) --
	(125.48, 85.98) --
	(125.73, 86.52) --
	(125.97, 86.38) --
	(126.22, 86.25) --
	(126.46, 86.11) --
	(126.71, 85.98) --
	(126.95, 85.84) --
	(127.20, 86.37) --
	(127.45, 86.24) --
	(127.69, 86.10) --
	(127.94, 85.97) --
	(128.18, 85.84) --
	(128.43, 86.36) --
	(128.67, 86.89) --
	(128.92, 86.75) --
	(129.17, 87.27) --
	(129.41, 87.14) --
	(129.66, 87.00) --
	(129.90, 86.87) --
	(130.15, 87.38) --
	(130.39, 87.25) --
	(130.64, 87.76) --
	(130.89, 87.62) --
	(131.13, 87.49) --
	(131.38, 87.36) --
	(131.62, 87.23) --
	(131.87, 87.73) --
	(132.11, 87.60) --
	(132.36, 87.47) --
	(132.61, 87.34) --
	(132.85, 87.21) --
	(133.10, 87.08) --
	(133.34, 87.57) --
	(133.59, 87.44) --
	(133.83, 87.93) --
	(134.08, 88.42) --
	(134.33, 88.29) --
	(134.57, 88.16) --
	(134.82, 88.03) --
	(135.06, 87.90) --
	(135.31, 87.78) --
	(135.55, 87.65) --
	(135.80, 88.13) --
	(136.05, 88.00) --
	(136.29, 87.88) --
	(136.54, 87.75) --
	(136.78, 88.23) --
	(137.03, 88.10) --
	(137.27, 87.97) --
	(137.52, 88.45) --
	(137.76, 88.32) --
	(138.01, 88.19) --
	(138.26, 88.66) --
	(138.50, 88.54) --
	(138.75, 89.00) --
	(138.99, 88.88) --
	(139.24, 88.75) --
	(139.48, 88.62) --
	(139.73, 88.50) --
	(139.98, 88.38) --
	(140.22, 88.84) --
	(140.47, 89.29) --
	(140.71, 89.17) --
	(140.96, 89.04) --
	(141.20, 88.92) --
	(141.45, 88.80) --
	(141.70, 89.25) --
	(141.94, 89.13) --
	(142.19, 89.58) --
	(142.43, 89.45) --
	(142.68, 89.33) --
	(142.92, 89.21) --
	(143.17, 89.08) --
	(143.42, 88.96) --
	(143.66, 89.41) --
	(143.91, 89.29) --
	(144.15, 89.16) --
	(144.40, 89.04) --
	(144.64, 88.92) --
	(144.89, 89.36) --
	(145.14, 89.24) --
	(145.38, 89.12) --
	(145.63, 89.00) --
	(145.87, 88.89) --
	(146.12, 88.77) --
	(146.36, 89.20) --
	(146.61, 89.08) --
	(146.86, 88.97) --
	(147.10, 88.85) --
	(147.35, 88.73) --
	(147.59, 89.16) --
	(147.84, 89.04) --
	(148.08, 88.93) --
	(148.33, 89.35) --
	(148.58, 89.24) --
	(148.82, 89.66) --
	(149.07, 89.54) --
	(149.31, 89.43) --
	(149.56, 89.85) --
	(149.80, 89.73) --
	(150.05, 89.61) --
	(150.29, 89.50) --
	(150.54, 89.91) --
	(150.79, 89.80) --
	(151.03, 90.21) --
	(151.28, 90.62) --
	(151.52, 90.51) --
	(151.77, 90.39) --
	(152.01, 90.28) --
	(152.26, 90.16) --
	(152.51, 90.05) --
	(152.75, 89.93) --
	(153.00, 90.34) --
	(153.24, 90.23) --
	(153.49, 90.11) --
	(153.73, 90.00) --
	(153.98, 90.40) --
	(154.23, 90.80) --
	(154.47, 90.69) --
	(154.72, 90.58) --
	(154.96, 90.46) --
	(155.21, 90.35) --
	(155.45, 90.24) --
	(155.70, 90.13) --
	(155.95, 90.52) --
	(156.19, 90.41) --
	(156.44, 90.30) --
	(156.68, 90.19) --
	(156.93, 90.08) --
	(157.17, 89.97) --
	(157.42, 89.86) --
	(157.67, 90.25) --
	(157.91, 90.14) --
	(158.16, 90.04) --
	(158.40, 89.93) --
	(158.65, 89.82) --
	(158.89, 89.71) --
	(159.14, 89.61) --
	(159.39, 89.50) --
	(159.63, 89.39) --
	(159.88, 89.29) --
	(160.12, 89.67) --
	(160.37, 89.57) --
	(160.61, 89.46) --
	(160.86, 89.36) --
	(161.11, 89.74) --
	(161.35, 89.63) --
	(161.60, 89.53) --
	(161.84, 89.42) --
	(162.09, 89.32) --
	(162.33, 89.22) --
	(162.58, 89.11) --
	(162.83, 89.01) --
	(163.07, 88.91) --
	(163.32, 88.81) --
	(163.56, 89.18) --
	(163.81, 89.08) --
	(164.05, 88.98) --
	(164.30, 88.88) --
	(164.54, 88.78) --
	(164.79, 89.14) --
	(165.04, 89.04) --
	(165.28, 88.94) --
	(165.53, 88.84) --
	(165.77, 88.74) --
	(166.02, 89.11) --
	(166.26, 89.48) --
	(166.51, 89.84) --
	(166.76, 89.74) --
	(167.00, 89.64) --
	(167.25, 89.54) --
	(167.49, 89.44) --
	(167.74, 89.34) --
	(167.98, 89.70) --
	(168.23, 90.06) --
	(168.48, 90.41) --
	(168.72, 90.31) --
	(168.97, 90.21) --
	(169.21, 90.11) --
	(169.46, 90.02) --
	(169.70, 89.92) --
	(169.95, 89.82) --
	(170.20, 89.72) --
	(170.44, 89.62) --
	(170.69, 89.53) --
	(170.93, 89.43) --
	(171.18, 89.33) --
	(171.42, 89.24) --
	(171.67, 89.14) --
	(171.92, 89.04) --
	(172.16, 88.95) --
	(172.41, 88.85) --
	(172.65, 88.76) --
	(172.90, 88.67) --
	(173.14, 89.01) --
	(173.39, 88.92) --
	(173.64, 88.82) --
	(173.88, 88.73) --
	(174.13, 88.64) --
	(174.37, 88.98) --
	(174.62, 88.89) --
	(174.86, 88.80) --
	(175.11, 88.70) --
	(175.36, 88.61) --
	(175.60, 88.52) --
	(175.85, 88.43) --
	(176.09, 88.34) --
	(176.34, 88.24) --
	(176.58, 88.15) --
	(176.83, 88.06) --
	(177.07, 87.97) --
	(177.32, 87.88) --
	(177.57, 87.79) --
	(177.81, 87.70) --
	(178.06, 87.62) --
	(178.30, 87.95) --
	(178.55, 87.86) --
	(178.79, 87.77) --
	(179.04, 87.69) --
	(179.29, 87.60) --
	(179.53, 87.93) --
	(179.78, 87.84) --
	(180.02, 87.75) --
	(180.27, 87.67) --
	(180.51, 87.58) --
	(180.76, 87.49) --
	(181.01, 87.41) --
	(181.25, 87.32) --
	(181.50, 87.65) --
	(181.74, 87.56) --
	(181.99, 87.48) --
	(182.23, 87.80) --
	(182.48, 87.72) --
	(182.73, 87.63) --
	(182.97, 87.55) --
	(183.22, 87.46) --
	(183.46, 87.38) --
	(183.71, 87.29) --
	(183.95, 87.21) --
	(184.20, 87.12) --
	(184.45, 87.04) --
	(184.69, 87.36) --
	(184.94, 87.28) --
	(185.18, 87.19) --
	(185.43, 87.11) --
	(185.67, 87.03) --
	(185.92, 86.94) --
	(186.17, 87.26) --
	(186.41, 87.18) --
	(186.66, 87.10) --
	(186.90, 87.01) --
	(187.15, 86.93) --
	(187.39, 86.85) --
	(187.64, 87.17) --
	(187.89, 87.08) --
	(188.13, 87.00) --
	(188.38, 87.32) --
	(188.62, 87.23) --
	(188.87, 87.15) --
	(189.11, 87.47) --
	(189.36, 87.38) --
	(189.60, 87.30) --
	(189.85, 87.22) --
	(190.10, 87.53) --
	(190.34, 87.45) --
	(190.59, 87.37) --
	(190.83, 87.29) --
	(191.08, 87.21) --
	(191.32, 87.13) --
	(191.57, 87.44) --
	(191.82, 87.36) --
	(192.06, 87.28) --
	(192.31, 87.20) --
	(192.55, 87.50) --
	(192.80, 87.81) --
	(193.04, 87.73) --
	(193.29, 87.65) --
	(193.54, 87.95) --
	(193.78, 88.25) --
	(194.03, 88.55) --
	(194.27, 88.47) --
	(194.52, 88.39) --
	(194.76, 88.31) --
	(195.01, 88.23) --
	(195.26, 88.53) --
	(195.50, 88.45) --
	(195.75, 88.75) --
	(195.99, 88.67) --
	(196.24, 88.59) --
	(196.48, 88.51) --
	(196.73, 88.80) --
	(196.98, 88.72) --
	(197.22, 89.02) --
	(197.47, 89.31) --
	(197.71, 89.23) --
	(197.96, 89.15) --
	(198.20, 89.07) --
	(198.45, 89.36) --
	(198.70, 89.65) --
	(198.94, 89.94) --
	(199.19, 89.86) --
	(199.43, 89.78) --
	(199.68, 89.70) --
	(199.92, 89.62) --
	(200.17, 89.54) --
	(200.42, 89.46) --
	(200.66, 89.75) --
	(200.91, 89.67) --
	(201.15, 89.59) --
	(201.40, 89.51) --
	(201.64, 89.43) --
	(201.89, 89.36) --
	(202.13, 89.28) --
	(202.38, 89.20) --
	(202.63, 89.48) --
	(202.87, 89.41) --
	(203.12, 89.33) --
	(203.36, 89.25) --
	(203.61, 89.17) --
	(203.85, 89.46) --
	(204.10, 89.74) --
	(204.35, 89.66) --
	(204.59, 89.58) --
	(204.84, 89.50) --
	(205.08, 89.43) --
	(205.33, 89.35) --
	(205.57, 89.27) --
	(205.82, 89.20) --
	(206.07, 89.12) --
	(206.31, 89.04) --
	(206.56, 88.97) --
	(206.80, 88.89) --
	(207.05, 89.17) --
	(207.29, 89.09) --
	(207.54, 89.02) --
	(207.79, 88.94) --
	(208.03, 88.87) --
	(208.28, 88.79) --
	(208.52, 88.72) --
	(208.77, 88.65) --
	(209.01, 88.57) --
	(209.26, 88.50) --
	(209.51, 88.42) --
	(209.75, 88.35) --
	(210.00, 88.28) --
	(210.24, 88.20) --
	(210.49, 88.13) --
	(210.73, 88.06) --
	(210.98, 87.99) --
	(211.23, 87.91) --
	(211.47, 87.84) --
	(211.72, 87.77) --
	(211.96, 87.70) --
	(212.21, 87.63) --
	(212.45, 87.55) --
	(212.70, 87.48) --
	(212.95, 87.75) --
	(213.19, 87.68) --
	(213.44, 87.61) --
	(213.68, 87.54) --
	(213.93, 87.47) --
	(214.17, 87.40) --
	(214.42, 87.33) --
	(214.66, 87.26) --
	(214.91, 87.19) --
	(215.16, 87.12) --
	(215.40, 87.05) --
	(215.65, 86.98) --
	(215.89, 86.91) --
	(216.14, 87.18) --
	(216.38, 87.11) --
	(216.63, 87.04) --
	(216.88, 86.97) --
	(217.12, 86.90) --
	(217.37, 86.84) --
	(217.61, 86.77) --
	(217.86, 86.70) --
	(218.10, 86.63) --
	(218.35, 86.56) --
	(218.60, 86.83) --
	(218.84, 86.76) --
	(219.09, 86.69) --
	(219.33, 86.62) --
	(219.58, 86.56) --
	(219.82, 86.49) --
	(220.07, 86.42) --
	(220.32, 86.36) --
	(220.56, 86.29) --
	(220.81, 86.22) --
	(221.05, 86.48) --
	(221.30, 86.42) --
	(221.54, 86.35) --
	(221.79, 86.29) --
	(222.04, 86.22) --
	(222.28, 86.15) --
	(222.53, 86.09) --
	(222.77, 86.02) --
	(223.02, 85.96) --
	(223.26, 86.22) --
	(223.51, 86.15) --
	(223.76, 86.09) --
	(224.00, 86.02) --
	(224.25, 85.96) --
	(224.49, 85.89) --
	(224.74, 86.15) --
	(224.98, 86.08) --
	(225.23, 86.34) --
	(225.48, 86.27) --
	(225.72, 86.53) --
	(225.97, 86.46) --
	(226.21, 86.40) --
	(226.46, 86.33) --
	(226.70, 86.27) --
	(226.95, 86.20) --
	(227.19, 86.14) --
	(227.44, 86.08) --
	(227.69, 86.01) --
	(227.93, 85.95) --
	(228.18, 85.89) --
	(228.42, 85.82) --
	(228.67, 85.76) --
	(228.91, 85.70) --
	(229.16, 85.63) --
	(229.41, 85.57) --
	(229.65, 85.51) --
	(229.90, 85.45) --
	(230.14, 85.39) --
	(230.39, 85.32) --
	(230.63, 85.26) --
	(230.88, 85.20) --
	(231.13, 85.14) --
	(231.37, 85.08) --
	(231.62, 85.02) --
	(231.86, 85.26) --
	(232.11, 85.51) --
	(232.35, 85.45) --
	(232.60, 85.39) --
	(232.85, 85.33) --
	(233.09, 85.27) --
	(233.34, 85.21) --
	(233.58, 85.15) --
	(233.83, 85.08) --
	(234.07, 85.02) --
	(234.32, 84.96) --
	(234.57, 84.90) --
	(234.81, 85.15) --
	(235.06, 85.09) --
	(235.30, 85.03) --
	(235.55, 85.27) --
	(235.79, 85.21) --
	(236.04, 85.15) --
	(236.29, 85.09) --
	(236.53, 85.33) --
	(236.78, 85.27) --
	(237.02, 85.51) --
	(237.27, 85.45) --
	(237.51, 85.39) --
	(237.76, 85.33) --
	(238.01, 85.27) --
	(238.25, 85.21) --
	(238.50, 85.16) --
	(238.74, 85.10) --
	(238.99, 85.04) --
	(239.23, 84.98) --
	(239.48, 84.92) --
	(239.72, 85.16) --
	(239.97, 85.10) --
	(240.22, 85.04) --
	(240.46, 85.28) --
	(240.71, 85.22) --
	(240.95, 85.16) --
	(241.20, 85.10) --
	(241.44, 85.34) --
	(241.69, 85.28) --
	(241.94, 85.22) --
	(242.18, 85.16) --
	(242.43, 85.40) --
	(242.67, 85.34) --
	(242.92, 85.28) --
	(243.16, 85.22) --
	(243.41, 85.17) --
	(243.66, 85.40) --
	(243.90, 85.34) --
	(244.15, 85.28) --
	(244.39, 85.23) --
	(244.64, 85.17) --
	(244.88, 85.11) --
	(245.13, 85.05) --
	(245.38, 85.00) --
	(245.62, 84.94) --
	(245.87, 85.17) --
	(246.11, 85.11) --
	(246.36, 85.06) --
	(246.60, 85.00) --
	(246.85, 84.94) --
	(247.10, 84.89) --
	(247.34, 84.83) --
	(247.59, 84.78) --
	(247.83, 84.72) --
	(248.08, 84.66) --
	(248.32, 84.61) --
	(248.57, 84.55) --
	(248.82, 84.50) --
	(249.06, 84.44) --
	(249.31, 84.39) --
	(249.55, 84.33) --
	(249.80, 84.28) --
	(250.04, 84.22) --
	(250.29, 84.45) --
	(250.54, 84.39) --
	(250.78, 84.34) --
	(251.03, 84.28) --
	(251.27, 84.51) --
	(251.52, 84.45) --
	(251.76, 84.68) --
	(252.01, 84.90) --
	(252.25, 84.85) --
	(252.50, 84.79) --
	(252.75, 84.74) --
	(252.99, 84.68) --
	(253.24, 84.91) --
	(253.48, 84.85) --
	(253.73, 84.80) --
	(253.97, 84.74) --
	(254.22, 84.97) --
	(254.47, 84.91) --
	(254.71, 84.86) --
	(254.96, 84.80) --
	(255.20, 84.75) --
	(255.45, 84.69) --
	(255.69, 84.64) --
	(255.94, 84.59) --
	(256.19, 84.53) --
	(256.43, 84.48) --
	(256.68, 84.43) --
	(256.92, 84.37) --
	(257.17, 84.32) --
	(257.41, 84.27) --
	(257.66, 84.49) --
	(257.91, 84.43) --
	(258.15, 84.65) --
	(258.40, 84.87) --
	(258.64, 84.82) --
	(258.89, 84.76) --
	(259.13, 84.71) --
	(259.38, 84.93) --
	(259.63, 84.87) --
	(259.87, 84.82) --
	(260.12, 84.77) --
	(260.36, 84.71) --
	(260.61, 84.66) --
	(260.85, 84.61) --
	(261.10, 84.56) --
	(261.35, 84.50) --
	(261.59, 84.45) --
	(261.84, 84.40) --
	(262.08, 84.35) --
	(262.33, 84.30) --
	(262.57, 84.51) --
	(262.82, 84.72) --
	(263.07, 84.67) --
	(263.31, 84.62) --
	(263.56, 84.57) --
	(263.80, 84.52) --
	(264.05, 84.46) --
	(264.29, 84.68) --
	(264.54, 84.62) --
	(264.78, 84.57) --
	(265.03, 84.52) --
	(265.28, 84.47) --
	(265.52, 84.42) --
	(265.77, 84.37) --
	(266.01, 84.32) --
	(266.26, 84.27) --
	(266.50, 84.21) --
	(266.75, 84.16) --
	(267.00, 84.37) --
	(267.24, 84.58) --
	(267.49, 84.53) --
	(267.73, 84.48) --
	(267.98, 84.43) --
	(268.22, 84.38) --
	(268.47, 84.59) --
	(268.72, 84.54) --
	(268.96, 84.49) --
	(269.21, 84.44) --
	(269.45, 84.39) --
	(269.70, 84.34) --
	(269.94, 84.29) --
	(270.19, 84.24) --
	(270.44, 84.19) --
	(270.68, 84.14) --
	(270.93, 84.09) --
	(271.17, 84.29) --
	(271.42, 84.24) --
	(271.66, 84.19) --
	(271.91, 84.40) --
	(272.16, 84.35) --
	(272.40, 84.30) --
	(272.65, 84.25) --
	(272.89, 84.20) --
	(273.14, 84.15) --
	(273.38, 84.10) --
	(273.63, 84.05) --
	(273.88, 84.00) --
	(274.12, 83.96) --
	(274.37, 83.91) --
	(274.61, 84.11) --
	(274.86, 84.06) --
	(275.10, 84.01) --
	(275.35, 84.22) --
	(275.60, 84.17) --
	(275.84, 84.37) --
	(276.09, 84.32) --
	(276.33, 84.27) --
	(276.58, 84.22) --
	(276.82, 84.17) --
	(277.07, 84.13) --
	(277.31, 84.08) --
	(277.56, 84.03) --
	(277.81, 83.98) --
	(278.05, 83.93) --
	(278.30, 83.88) --
	(278.54, 83.84) --
	(278.79, 83.79) --
	(279.03, 83.74) --
	(279.28, 83.69) --
	(279.53, 83.65) --
	(279.77, 83.60) --
	(280.02, 83.55) --
	(280.26, 83.50) --
	(280.51, 83.46) --
	(280.75, 83.41) --
	(281.00, 83.36) --
	(281.25, 83.32) --
	(281.49, 83.27) --
	(281.74, 83.22) --
	(281.98, 83.18) --
	(282.23, 83.13) --
	(282.47, 83.08) --
	(282.72, 83.04) --
	(282.97, 83.23) --
	(283.21, 83.19) --
	(283.46, 83.14);
\definecolor{fillColor}{RGB}{230,159,0}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 1pt off 3pt ,line join=round,line cap=round,fill=fillColor,fill opacity=0.20] ( 38.91,144.54) --
	( 39.00,137.73) --
	( 39.24,123.78) --
	( 39.49,113.20) --
	( 39.74,139.04) --
	( 39.81,144.54) --
	( 40.96,144.54) --
	( 40.96,144.35) --
	( 40.97,144.54) --
	( 41.61,144.54) --
	( 41.70,142.24) --
	( 41.76,144.54) --
	( 42.25,144.54) --
	( 42.44,140.57) --
	( 42.68,135.88) --
	( 42.93,131.59) --
	( 43.18,139.21) --
	( 43.37,144.54) --
	( 43.51,144.54) --
	( 43.67,141.91) --
	( 43.91,138.07) --
	( 44.16,134.50) --
	( 44.40,131.17) --
	( 44.65,128.06) --
	( 44.90,125.15) --
	( 45.14,122.41) --
	( 45.39,119.84) --
	( 45.63,117.42) --
	( 45.88,115.13) --
	( 46.12,112.97) --
	( 46.37,110.93) --
	( 46.62,108.99) --
	( 46.86,107.15) --
	( 47.11,105.40) --
	( 47.35,103.74) --
	( 47.60,108.72) --
	( 47.84,107.06) --
	( 48.09,105.48) --
	( 48.34,103.97) --
	( 48.58,108.46) --
	( 48.83,106.95) --
	( 49.07,105.51) --
	( 49.32,104.12) --
	( 49.56,102.78) --
	( 49.81,101.50) --
	( 50.05,100.27) --
	( 50.30, 99.08) --
	( 50.55, 97.94) --
	( 50.79, 96.83) --
	( 51.04, 95.77) --
	( 51.28, 94.74) --
	( 51.53, 93.75) --
	( 51.77, 97.42) --
	( 52.02, 96.42) --
	( 52.27, 99.90) --
	( 52.51, 98.89) --
	( 52.76,102.19) --
	( 53.00,101.18) --
	( 53.25,104.32) --
	( 53.49,103.31) --
	( 53.74,102.33) --
	( 53.99,105.30) --
	( 54.23,104.32) --
	( 54.48,107.16) --
	( 54.72,106.18) --
	( 54.97,105.23) --
	( 55.21,104.31) --
	( 55.46,103.41) --
	( 55.71,106.06) --
	( 55.95,105.16) --
	( 56.20,104.29) --
	( 56.44,103.43) --
	( 56.69,105.94) --
	( 56.93,105.09) --
	( 57.18,104.26) --
	( 57.43,103.45) --
	( 57.67,102.66) --
	( 57.92,101.88) --
	( 58.16,101.13) --
	( 58.41,100.39) --
	( 58.65, 99.67) --
	( 58.90, 98.96) --
	( 59.15, 98.27) --
	( 59.39, 97.60) --
	( 59.64, 99.84) --
	( 59.88, 99.16) --
	( 60.13, 98.50) --
	( 60.37,100.65) --
	( 60.62, 99.99) --
	( 60.87, 99.34) --
	( 61.11, 98.70) --
	( 61.36, 98.08) --
	( 61.60, 97.47) --
	( 61.85, 99.50) --
	( 62.09, 98.89) --
	( 62.34, 98.29) --
	( 62.58, 97.70) --
	( 62.83, 97.12) --
	( 63.08, 96.55) --
	( 63.32, 98.47) --
	( 63.57, 97.90) --
	( 63.81, 97.34) --
	( 64.06, 99.20) --
	( 64.30, 98.64) --
	( 64.55, 98.09) --
	( 64.80, 97.55) --
	( 65.04, 97.02) --
	( 65.29, 96.49) --
	( 65.53, 95.98) --
	( 65.78, 95.48) --
	( 66.02, 94.98) --
	( 66.27, 94.50) --
	( 66.52, 94.02) --
	( 66.76, 93.55) --
	( 67.01, 93.08) --
	( 67.25, 94.77) --
	( 67.50, 94.31) --
	( 67.74, 93.85) --
	( 67.99, 93.40) --
	( 68.24, 92.96) --
	( 68.48, 92.52) --
	( 68.73, 92.09) --
	( 68.97, 91.67) --
	( 69.22, 93.26) --
	( 69.46, 94.83) --
	( 69.71, 94.39) --
	( 69.96, 93.97) --
	( 70.20, 93.54) --
	( 70.45, 93.13) --
	( 70.69, 92.72) --
	( 70.94, 92.32) --
	( 71.18, 91.92) --
	( 71.43, 91.53) --
	( 71.68, 93.00) --
	( 71.92, 92.61) --
	( 72.17, 92.22) --
	( 72.41, 91.84) --
	( 72.66, 91.46) --
	( 72.90, 91.09) --
	( 73.15, 90.72) --
	( 73.40, 90.36) --
	( 73.64, 90.00) --
	( 73.89, 89.65) --
	( 74.13, 89.30) --
	( 74.38, 88.96) --
	( 74.62, 90.33) --
	( 74.87, 89.99) --
	( 75.11, 91.34) --
	( 75.36, 90.99) --
	( 75.61, 90.65) --
	( 75.85, 90.31) --
	( 76.10, 91.62) --
	( 76.34, 91.28) --
	( 76.59, 90.94) --
	( 76.83, 90.61) --
	( 77.08, 90.28) --
	( 77.33, 91.55) --
	( 77.57, 91.22) --
	( 77.82, 90.89) --
	( 78.06, 90.57) --
	( 78.31, 90.25) --
	( 78.55, 89.94) --
	( 78.80, 89.63) --
	( 79.05, 89.32) --
	( 79.29, 89.02) --
	( 79.54, 88.72) --
	( 79.78, 88.42) --
	( 80.03, 88.13) --
	( 80.27, 87.84) --
	( 80.52, 89.02) --
	( 80.77, 88.73) --
	( 81.01, 89.90) --
	( 81.26, 89.61) --
	( 81.50, 89.32) --
	( 81.75, 89.03) --
	( 81.99, 88.75) --
	( 82.24, 88.47) --
	( 82.49, 88.19) --
	( 82.73, 87.91) --
	( 82.98, 87.64) --
	( 83.22, 87.37) --
	( 83.47, 87.11) --
	( 83.71, 86.85) --
	( 83.96, 86.59) --
	( 84.21, 86.33) --
	( 84.45, 86.07) --
	( 84.70, 85.82) --
	( 84.94, 85.57) --
	( 85.19, 85.32) --
	( 85.43, 85.08) --
	( 85.68, 84.84) --
	( 85.93, 84.60) --
	( 86.17, 84.36) --
	( 86.42, 84.12) --
	( 86.66, 83.89) --
	( 86.91, 83.66) --
	( 87.15, 84.71) --
	( 87.40, 85.75) --
	( 87.64, 85.51) --
	( 87.89, 85.28) --
	( 88.14, 85.05) --
	( 88.38, 84.82) --
	( 88.63, 84.59) --
	( 88.87, 84.36) --
	( 89.12, 84.14) --
	( 89.36, 83.92) --
	( 89.61, 84.92) --
	( 89.86, 84.69) --
	( 90.10, 84.47) --
	( 90.35, 84.26) --
	( 90.59, 85.23) --
	( 90.84, 85.01) --
	( 91.08, 85.97) --
	( 91.33, 85.75) --
	( 91.58, 85.53) --
	( 91.82, 85.32) --
	( 92.07, 86.26) --
	( 92.31, 87.19) --
	( 92.56, 86.97) --
	( 92.80, 86.75) --
	( 93.05, 87.66) --
	( 93.30, 87.44) --
	( 93.54, 87.23) --
	( 93.79, 87.01) --
	( 94.03, 86.79) --
	( 94.28, 86.58) --
	( 94.52, 86.37) --
	( 94.77, 86.16) --
	( 95.02, 85.95) --
	( 95.26, 85.75) --
	( 95.51, 85.54) --
	( 95.75, 85.34) --
	( 96.00, 86.22) --
	( 96.24, 86.01) --
	( 96.49, 85.81) --
	( 96.74, 86.67) --
	( 96.98, 86.47) --
	( 97.23, 86.27) --
	( 97.47, 86.07) --
	( 97.72, 85.87) --
	( 97.96, 85.68) --
	( 98.21, 86.52) --
	( 98.46, 86.32) --
	( 98.70, 86.12) --
	( 98.95, 85.93) --
	( 99.19, 86.75) --
	( 99.44, 87.57) --
	( 99.68, 88.38) --
	( 99.93, 89.19) --
	(100.17, 88.99) --
	(100.42, 88.79) --
	(100.67, 89.58) --
	(100.91, 90.36) --
	(101.16, 90.16) --
	(101.40, 89.96) --
	(101.65, 89.76) --
	(101.89, 90.53) --
	(102.14, 90.33) --
	(102.39, 90.13) --
	(102.63, 90.89) --
	(102.88, 90.69) --
	(103.12, 90.49) --
	(103.37, 90.29) --
	(103.61, 90.10) --
	(103.86, 89.90) --
	(104.11, 89.71) --
	(104.35, 90.45) --
	(104.60, 91.19) --
	(104.84, 91.92) --
	(105.09, 91.72) --
	(105.33, 91.53) --
	(105.58, 91.33) --
	(105.83, 91.14) --
	(106.07, 90.95) --
	(106.32, 90.76) --
	(106.56, 90.57) --
	(106.81, 91.28) --
	(107.05, 91.09) --
	(107.30, 90.91) --
	(107.55, 90.72) --
	(107.79, 90.53) --
	(108.04, 91.23) --
	(108.28, 91.05) --
	(108.53, 90.86) --
	(108.77, 90.68) --
	(109.02, 90.50) --
	(109.27, 90.31) --
	(109.51, 90.13) --
	(109.76, 89.96) --
	(110.00, 90.64) --
	(110.25, 90.46) --
	(110.49, 90.28) --
	(110.74, 90.10) --
	(110.99, 89.93) --
	(111.23, 89.75) --
	(111.48, 89.58) --
	(111.72, 89.41) --
	(111.97, 89.24) --
	(112.21, 89.07) --
	(112.46, 88.90) --
	(112.70, 88.73) --
	(112.95, 88.57) --
	(113.20, 89.22) --
	(113.44, 89.88) --
	(113.69, 90.53) --
	(113.93, 90.36) --
	(114.18, 90.19) --
	(114.42, 90.02) --
	(114.67, 90.66) --
	(114.92, 90.49) --
	(115.16, 90.32) --
	(115.41, 90.16) --
	(115.65, 89.99) --
	(115.90, 89.83) --
	(116.14, 89.66) --
	(116.39, 89.50) --
	(116.64, 89.34) --
	(116.88, 89.18) --
	(117.13, 89.02) --
	(117.37, 89.64) --
	(117.62, 89.48) --
	(117.86, 89.32) --
	(118.11, 89.17) --
	(118.36, 89.78) --
	(118.60, 89.62) --
	(118.85, 89.46) --
	(119.09, 89.31) --
	(119.34, 89.91) --
	(119.58, 90.51) --
	(119.83, 90.35) --
	(120.08, 90.20) --
	(120.32, 90.79) --
	(120.57, 90.63) --
	(120.81, 90.48) --
	(121.06, 90.32) --
	(121.30, 90.17) --
	(121.55, 90.01) --
	(121.80, 89.86) --
	(122.04, 90.44) --
	(122.29, 91.02) --
	(122.53, 90.87) --
	(122.78, 91.44) --
	(123.02, 91.29) --
	(123.27, 91.13) --
	(123.52, 90.98) --
	(123.76, 91.55) --
	(124.01, 91.39) --
	(124.25, 91.24) --
	(124.50, 91.09) --
	(124.74, 91.65) --
	(124.99, 91.50) --
	(125.23, 91.35) --
	(125.48, 91.20) --
	(125.73, 91.75) --
	(125.97, 91.60) --
	(126.22, 91.45) --
	(126.46, 91.30) --
	(126.71, 91.15) --
	(126.95, 91.01) --
	(127.20, 91.55) --
	(127.45, 91.40) --
	(127.69, 91.26) --
	(127.94, 91.11) --
	(128.18, 90.97) --
	(128.43, 91.50) --
	(128.67, 92.04) --
	(128.92, 91.89) --
	(129.17, 92.42) --
	(129.41, 92.28) --
	(129.66, 92.13) --
	(129.90, 91.98) --
	(130.15, 92.51) --
	(130.39, 92.36) --
	(130.64, 92.88) --
	(130.89, 92.74) --
	(131.13, 92.59) --
	(131.38, 92.45) --
	(131.62, 92.31) --
	(131.87, 92.82) --
	(132.11, 92.68) --
	(132.36, 92.53) --
	(132.61, 92.39) --
	(132.85, 92.25) --
	(133.10, 92.11) --
	(133.34, 92.62) --
	(133.59, 92.47) --
	(133.83, 92.98) --
	(134.08, 93.48) --
	(134.33, 93.33) --
	(134.57, 93.19) --
	(134.82, 93.05) --
	(135.06, 92.91) --
	(135.31, 92.77) --
	(135.55, 92.64) --
	(135.80, 93.13) --
	(136.05, 92.99) --
	(136.29, 92.85) --
	(136.54, 92.71) --
	(136.78, 93.20) --
	(137.03, 93.06) --
	(137.27, 92.93) --
	(137.52, 93.41) --
	(137.76, 93.27) --
	(138.01, 93.13) --
	(138.26, 93.61) --
	(138.50, 93.48) --
	(138.75, 93.95) --
	(138.99, 93.81) --
	(139.24, 93.68) --
	(139.48, 93.54) --
	(139.73, 93.41) --
	(139.98, 93.27) --
	(140.22, 93.74) --
	(140.47, 94.21) --
	(140.71, 94.07) --
	(140.96, 93.94) --
	(141.20, 93.80) --
	(141.45, 93.67) --
	(141.70, 94.13) --
	(141.94, 94.00) --
	(142.19, 94.46) --
	(142.43, 94.32) --
	(142.68, 94.19) --
	(142.92, 94.06) --
	(143.17, 93.93) --
	(143.42, 93.80) --
	(143.66, 94.25) --
	(143.91, 94.12) --
	(144.15, 93.99) --
	(144.40, 93.86) --
	(144.64, 93.73) --
	(144.89, 94.17) --
	(145.14, 94.04) --
	(145.38, 93.92) --
	(145.63, 93.79) --
	(145.87, 93.66) --
	(146.12, 93.53) --
	(146.36, 93.97) --
	(146.61, 93.85) --
	(146.86, 93.72) --
	(147.10, 93.59) --
	(147.35, 93.47) --
	(147.59, 93.90) --
	(147.84, 93.78) --
	(148.08, 93.65) --
	(148.33, 94.08) --
	(148.58, 93.96) --
	(148.82, 94.39) --
	(149.07, 94.26) --
	(149.31, 94.14) --
	(149.56, 94.57) --
	(149.80, 94.44) --
	(150.05, 94.32) --
	(150.29, 94.19) --
	(150.54, 94.61) --
	(150.79, 94.49) --
	(151.03, 94.91) --
	(151.28, 95.33) --
	(151.52, 95.20) --
	(151.77, 95.08) --
	(152.01, 94.96) --
	(152.26, 94.83) --
	(152.51, 94.71) --
	(152.75, 94.59) --
	(153.00, 95.00) --
	(153.24, 94.88) --
	(153.49, 94.76) --
	(153.73, 94.64) --
	(153.98, 95.04) --
	(154.23, 95.45) --
	(154.47, 95.33) --
	(154.72, 95.21) --
	(154.96, 95.09) --
	(155.21, 94.97) --
	(155.45, 94.85) --
	(155.70, 94.73) --
	(155.95, 95.13) --
	(156.19, 95.01) --
	(156.44, 94.89) --
	(156.68, 94.77) --
	(156.93, 94.66) --
	(157.17, 94.54) --
	(157.42, 94.42) --
	(157.67, 94.82) --
	(157.91, 94.70) --
	(158.16, 94.58) --
	(158.40, 94.47) --
	(158.65, 94.35) --
	(158.89, 94.24) --
	(159.14, 94.12) --
	(159.39, 94.01) --
	(159.63, 93.90) --
	(159.88, 93.78) --
	(160.12, 94.17) --
	(160.37, 94.06) --
	(160.61, 93.95) --
	(160.86, 93.83) --
	(161.11, 94.22) --
	(161.35, 94.11) --
	(161.60, 94.00) --
	(161.84, 93.88) --
	(162.09, 93.77) --
	(162.33, 93.66) --
	(162.58, 93.55) --
	(162.83, 93.44) --
	(163.07, 93.33) --
	(163.32, 93.22) --
	(163.56, 93.60) --
	(163.81, 93.49) --
	(164.05, 93.39) --
	(164.30, 93.28) --
	(164.54, 93.17) --
	(164.79, 93.55) --
	(165.04, 93.44) --
	(165.28, 93.33) --
	(165.53, 93.22) --
	(165.77, 93.12) --
	(166.02, 93.49) --
	(166.26, 93.86) --
	(166.51, 94.23) --
	(166.76, 94.12) --
	(167.00, 94.01) --
	(167.25, 93.91) --
	(167.49, 93.80) --
	(167.74, 93.69) --
	(167.98, 94.06) --
	(168.23, 94.42) --
	(168.48, 94.79) --
	(168.72, 94.68) --
	(168.97, 94.57) --
	(169.21, 94.46) --
	(169.46, 94.36) --
	(169.70, 94.25) --
	(169.95, 94.15) --
	(170.20, 94.04) --
	(170.44, 93.94) --
	(170.69, 93.83) --
	(170.93, 93.73) --
	(171.18, 93.63) --
	(171.42, 93.52) --
	(171.67, 93.42) --
	(171.92, 93.32) --
	(172.16, 93.22) --
	(172.41, 93.12) --
	(172.65, 93.02) --
	(172.90, 92.92) --
	(173.14, 93.27) --
	(173.39, 93.17) --
	(173.64, 93.07) --
	(173.88, 92.97) --
	(174.13, 92.87) --
	(174.37, 93.22) --
	(174.62, 93.12) --
	(174.86, 93.02) --
	(175.11, 92.92) --
	(175.36, 92.82) --
	(175.60, 92.72) --
	(175.85, 92.62) --
	(176.09, 92.52) --
	(176.34, 92.43) --
	(176.58, 92.33) --
	(176.83, 92.23) --
	(177.07, 92.14) --
	(177.32, 92.04) --
	(177.57, 91.95) --
	(177.81, 91.85) --
	(178.06, 91.76) --
	(178.30, 92.10) --
	(178.55, 92.00) --
	(178.79, 91.91) --
	(179.04, 91.81) --
	(179.29, 91.72) --
	(179.53, 92.06) --
	(179.78, 91.96) --
	(180.02, 91.87) --
	(180.27, 91.78) --
	(180.51, 91.68) --
	(180.76, 91.59) --
	(181.01, 91.50) --
	(181.25, 91.40) --
	(181.50, 91.74) --
	(181.74, 91.65) --
	(181.99, 91.55) --
	(182.23, 91.89) --
	(182.48, 91.80) --
	(182.73, 91.70) --
	(182.97, 91.61) --
	(183.22, 91.52) --
	(183.46, 91.43) --
	(183.71, 91.34) --
	(183.95, 91.25) --
	(184.20, 91.16) --
	(184.45, 91.07) --
	(184.69, 91.40) --
	(184.94, 91.31) --
	(185.18, 91.22) --
	(185.43, 91.13) --
	(185.67, 91.04) --
	(185.92, 90.95) --
	(186.17, 91.28) --
	(186.41, 91.19) --
	(186.66, 91.10) --
	(186.90, 91.01) --
	(187.15, 90.92) --
	(187.39, 90.83) --
	(187.64, 91.16) --
	(187.89, 91.07) --
	(188.13, 90.98) --
	(188.38, 91.30) --
	(188.62, 91.21) --
	(188.87, 91.13) --
	(189.11, 91.44) --
	(189.36, 91.36) --
	(189.60, 91.27) --
	(189.85, 91.18) --
	(190.10, 91.50) --
	(190.34, 91.41) --
	(190.59, 91.33) --
	(190.83, 91.24) --
	(191.08, 91.15) --
	(191.32, 91.07) --
	(191.57, 91.38) --
	(191.82, 91.29) --
	(192.06, 91.21) --
	(192.31, 91.12) --
	(192.55, 91.43) --
	(192.80, 91.74) --
	(193.04, 91.66) --
	(193.29, 91.57) --
	(193.54, 91.88) --
	(193.78, 92.19) --
	(194.03, 92.49) --
	(194.27, 92.41) --
	(194.52, 92.32) --
	(194.76, 92.24) --
	(195.01, 92.15) --
	(195.26, 92.45) --
	(195.50, 92.37) --
	(195.75, 92.67) --
	(195.99, 92.59) --
	(196.24, 92.50) --
	(196.48, 92.42) --
	(196.73, 92.72) --
	(196.98, 92.63) --
	(197.22, 92.93) --
	(197.47, 93.23) --
	(197.71, 93.14) --
	(197.96, 93.06) --
	(198.20, 92.97) --
	(198.45, 93.27) --
	(198.70, 93.56) --
	(198.94, 93.86) --
	(199.19, 93.77) --
	(199.43, 93.69) --
	(199.68, 93.60) --
	(199.92, 93.52) --
	(200.17, 93.43) --
	(200.42, 93.35) --
	(200.66, 93.64) --
	(200.91, 93.55) --
	(201.15, 93.47) --
	(201.40, 93.39) --
	(201.64, 93.30) --
	(201.89, 93.22) --
	(202.13, 93.14) --
	(202.38, 93.05) --
	(202.63, 93.34) --
	(202.87, 93.26) --
	(203.12, 93.18) --
	(203.36, 93.09) --
	(203.61, 93.01) --
	(203.85, 93.30) --
	(204.10, 93.58) --
	(204.35, 93.50) --
	(204.59, 93.42) --
	(204.84, 93.34) --
	(205.08, 93.25) --
	(205.33, 93.17) --
	(205.57, 93.09) --
	(205.82, 93.01) --
	(206.07, 92.93) --
	(206.31, 92.85) --
	(206.56, 92.77) --
	(206.80, 92.69) --
	(207.05, 92.97) --
	(207.29, 92.89) --
	(207.54, 92.81) --
	(207.79, 92.73) --
	(208.03, 92.65) --
	(208.28, 92.57) --
	(208.52, 92.49) --
	(208.77, 92.41) --
	(209.01, 92.33) --
	(209.26, 92.25) --
	(209.51, 92.18) --
	(209.75, 92.10) --
	(210.00, 92.02) --
	(210.24, 91.94) --
	(210.49, 91.86) --
	(210.73, 91.79) --
	(210.98, 91.71) --
	(211.23, 91.63) --
	(211.47, 91.56) --
	(211.72, 91.48) --
	(211.96, 91.40) --
	(212.21, 91.33) --
	(212.45, 91.25) --
	(212.70, 91.18) --
	(212.95, 91.45) --
	(213.19, 91.38) --
	(213.44, 91.30) --
	(213.68, 91.23) --
	(213.93, 91.15) --
	(214.17, 91.08) --
	(214.42, 91.00) --
	(214.66, 90.93) --
	(214.91, 90.85) --
	(215.16, 90.78) --
	(215.40, 90.71) --
	(215.65, 90.63) --
	(215.89, 90.56) --
	(216.14, 90.83) --
	(216.38, 90.76) --
	(216.63, 90.68) --
	(216.88, 90.61) --
	(217.12, 90.54) --
	(217.37, 90.46) --
	(217.61, 90.39) --
	(217.86, 90.32) --
	(218.10, 90.25) --
	(218.35, 90.18) --
	(218.60, 90.44) --
	(218.84, 90.37) --
	(219.09, 90.30) --
	(219.33, 90.23) --
	(219.58, 90.16) --
	(219.82, 90.08) --
	(220.07, 90.01) --
	(220.32, 89.94) --
	(220.56, 89.87) --
	(220.81, 89.80) --
	(221.05, 90.07) --
	(221.30, 90.00) --
	(221.54, 89.93) --
	(221.79, 89.86) --
	(222.04, 89.79) --
	(222.28, 89.72) --
	(222.53, 89.65) --
	(222.77, 89.58) --
	(223.02, 89.51) --
	(223.26, 89.77) --
	(223.51, 89.70) --
	(223.76, 89.63) --
	(224.00, 89.56) --
	(224.25, 89.49) --
	(224.49, 89.43) --
	(224.74, 89.68) --
	(224.98, 89.62) --
	(225.23, 89.87) --
	(225.48, 89.81) --
	(225.72, 90.06) --
	(225.97, 89.99) --
	(226.21, 89.93) --
	(226.46, 89.86) --
	(226.70, 89.79) --
	(226.95, 89.72) --
	(227.19, 89.65) --
	(227.44, 89.59) --
	(227.69, 89.52) --
	(227.93, 89.45) --
	(228.18, 89.38) --
	(228.42, 89.32) --
	(228.67, 89.25) --
	(228.91, 89.18) --
	(229.16, 89.12) --
	(229.41, 89.05) --
	(229.65, 88.98) --
	(229.90, 88.92) --
	(230.14, 88.85) --
	(230.39, 88.79) --
	(230.63, 88.72) --
	(230.88, 88.66) --
	(231.13, 88.59) --
	(231.37, 88.53) --
	(231.62, 88.46) --
	(231.86, 88.71) --
	(232.11, 88.96) --
	(232.35, 88.90) --
	(232.60, 88.83) --
	(232.85, 88.77) --
	(233.09, 88.70) --
	(233.34, 88.64) --
	(233.58, 88.57) --
	(233.83, 88.51) --
	(234.07, 88.45) --
	(234.32, 88.38) --
	(234.57, 88.32) --
	(234.81, 88.57) --
	(235.06, 88.50) --
	(235.30, 88.44) --
	(235.55, 88.69) --
	(235.79, 88.62) --
	(236.04, 88.56) --
	(236.29, 88.50) --
	(236.53, 88.74) --
	(236.78, 88.68) --
	(237.02, 88.92) --
	(237.27, 88.86) --
	(237.51, 88.79) --
	(237.76, 88.73) --
	(238.01, 88.67) --
	(238.25, 88.61) --
	(238.50, 88.54) --
	(238.74, 88.48) --
	(238.99, 88.42) --
	(239.23, 88.36) --
	(239.48, 88.29) --
	(239.72, 88.53) --
	(239.97, 88.47) --
	(240.22, 88.41) --
	(240.46, 88.65) --
	(240.71, 88.59) --
	(240.95, 88.53) --
	(241.20, 88.46) --
	(241.44, 88.70) --
	(241.69, 88.64) --
	(241.94, 88.58) --
	(242.18, 88.52) --
	(242.43, 88.76) --
	(242.67, 88.69) --
	(242.92, 88.63) --
	(243.16, 88.57) --
	(243.41, 88.51) --
	(243.66, 88.75) --
	(243.90, 88.69) --
	(244.15, 88.62) --
	(244.39, 88.56) --
	(244.64, 88.50) --
	(244.88, 88.44) --
	(245.13, 88.38) --
	(245.38, 88.32) --
	(245.62, 88.26) --
	(245.87, 88.50) --
	(246.11, 88.44) --
	(246.36, 88.38) --
	(246.60, 88.32) --
	(246.85, 88.26) --
	(247.10, 88.20) --
	(247.34, 88.14) --
	(247.59, 88.08) --
	(247.83, 88.02) --
	(248.08, 87.96) --
	(248.32, 87.90) --
	(248.57, 87.84) --
	(248.82, 87.78) --
	(249.06, 87.72) --
	(249.31, 87.66) --
	(249.55, 87.61) --
	(249.80, 87.55) --
	(250.04, 87.49) --
	(250.29, 87.72) --
	(250.54, 87.66) --
	(250.78, 87.60) --
	(251.03, 87.55) --
	(251.27, 87.78) --
	(251.52, 87.72) --
	(251.76, 87.95) --
	(252.01, 88.17) --
	(252.25, 88.11) --
	(252.50, 88.06) --
	(252.75, 88.00) --
	(252.99, 87.94) --
	(253.24, 88.17) --
	(253.48, 88.11) --
	(253.73, 88.05) --
	(253.97, 87.99) --
	(254.22, 88.22) --
	(254.47, 88.16) --
	(254.71, 88.10) --
	(254.96, 88.05) --
	(255.20, 87.99) --
	(255.45, 87.93) --
	(255.69, 87.88) --
	(255.94, 87.82) --
	(256.19, 87.76) --
	(256.43, 87.71) --
	(256.68, 87.65) --
	(256.92, 87.59) --
	(257.17, 87.54) --
	(257.41, 87.48) --
	(257.66, 87.70) --
	(257.91, 87.65) --
	(258.15, 87.87) --
	(258.40, 88.09) --
	(258.64, 88.03) --
	(258.89, 87.98) --
	(259.13, 87.92) --
	(259.38, 88.14) --
	(259.63, 88.08) --
	(259.87, 88.03) --
	(260.12, 87.97) --
	(260.36, 87.92) --
	(260.61, 87.86) --
	(260.85, 87.80) --
	(261.10, 87.75) --
	(261.35, 87.69) --
	(261.59, 87.64) --
	(261.84, 87.58) --
	(262.08, 87.53) --
	(262.33, 87.47) --
	(262.57, 87.69) --
	(262.82, 87.91) --
	(263.07, 87.85) --
	(263.31, 87.80) --
	(263.56, 87.74) --
	(263.80, 87.69) --
	(264.05, 87.63) --
	(264.29, 87.85) --
	(264.54, 87.79) --
	(264.78, 87.74) --
	(265.03, 87.68) --
	(265.28, 87.63) --
	(265.52, 87.58) --
	(265.77, 87.52) --
	(266.01, 87.47) --
	(266.26, 87.41) --
	(266.50, 87.36) --
	(266.75, 87.31) --
	(267.00, 87.52) --
	(267.24, 87.73) --
	(267.49, 87.68) --
	(267.73, 87.62) --
	(267.98, 87.57) --
	(268.22, 87.52) --
	(268.47, 87.73) --
	(268.72, 87.68) --
	(268.96, 87.62) --
	(269.21, 87.57) --
	(269.45, 87.52) --
	(269.70, 87.46) --
	(269.94, 87.41) --
	(270.19, 87.36) --
	(270.44, 87.30) --
	(270.68, 87.25) --
	(270.93, 87.20) --
	(271.17, 87.41) --
	(271.42, 87.36) --
	(271.66, 87.30) --
	(271.91, 87.51) --
	(272.16, 87.46) --
	(272.40, 87.41) --
	(272.65, 87.35) --
	(272.89, 87.30) --
	(273.14, 87.25) --
	(273.38, 87.20) --
	(273.63, 87.15) --
	(273.88, 87.09) --
	(274.12, 87.04) --
	(274.37, 86.99) --
	(274.61, 87.20) --
	(274.86, 87.15) --
	(275.10, 87.09) --
	(275.35, 87.30) --
	(275.60, 87.25) --
	(275.84, 87.45) --
	(276.09, 87.40) --
	(276.33, 87.35) --
	(276.58, 87.30) --
	(276.82, 87.25) --
	(277.07, 87.20) --
	(277.31, 87.15) --
	(277.56, 87.09) --
	(277.81, 87.04) --
	(278.05, 86.99) --
	(278.30, 86.94) --
	(278.54, 86.89) --
	(278.79, 86.84) --
	(279.03, 86.79) --
	(279.28, 86.74) --
	(279.53, 86.69) --
	(279.77, 86.64) --
	(280.02, 86.59) --
	(280.26, 86.54) --
	(280.51, 86.49) --
	(280.75, 86.44) --
	(281.00, 86.39) --
	(281.25, 86.34) --
	(281.49, 86.29) --
	(281.74, 86.24) --
	(281.98, 86.19) --
	(282.23, 86.14) --
	(282.47, 86.10) --
	(282.72, 86.05) --
	(282.97, 86.25) --
	(283.21, 86.20) --
	(283.46, 86.15) --
	(283.46, 80.28) --
	(283.21, 80.32) --
	(282.97, 80.36) --
	(282.72, 80.17) --
	(282.47, 80.21) --
	(282.23, 80.26) --
	(281.98, 80.30) --
	(281.74, 80.35) --
	(281.49, 80.39) --
	(281.25, 80.43) --
	(281.00, 80.48) --
	(280.75, 80.52) --
	(280.51, 80.57) --
	(280.26, 80.61) --
	(280.02, 80.66) --
	(279.77, 80.70) --
	(279.53, 80.75) --
	(279.28, 80.79) --
	(279.03, 80.84) --
	(278.79, 80.88) --
	(278.54, 80.93) --
	(278.30, 80.97) --
	(278.05, 81.02) --
	(277.81, 81.06) --
	(277.56, 81.11) --
	(277.31, 81.15) --
	(277.07, 81.20) --
	(276.82, 81.24) --
	(276.58, 81.29) --
	(276.33, 81.34) --
	(276.09, 81.38) --
	(275.84, 81.43) --
	(275.60, 81.23) --
	(275.35, 81.28) --
	(275.10, 81.08) --
	(274.86, 81.12) --
	(274.61, 81.17) --
	(274.37, 80.97) --
	(274.12, 81.02) --
	(273.88, 81.06) --
	(273.63, 81.11) --
	(273.38, 81.15) --
	(273.14, 81.20) --
	(272.89, 81.25) --
	(272.65, 81.29) --
	(272.40, 81.34) --
	(272.16, 81.39) --
	(271.91, 81.43) --
	(271.66, 81.23) --
	(271.42, 81.28) --
	(271.17, 81.33) --
	(270.93, 81.12) --
	(270.68, 81.17) --
	(270.44, 81.22) --
	(270.19, 81.26) --
	(269.94, 81.31) --
	(269.70, 81.36) --
	(269.45, 81.41) --
	(269.21, 81.45) --
	(268.96, 81.50) --
	(268.72, 81.55) --
	(268.47, 81.60) --
	(268.22, 81.39) --
	(267.98, 81.44) --
	(267.73, 81.49) --
	(267.49, 81.54) --
	(267.24, 81.58) --
	(267.00, 81.38) --
	(266.75, 81.17) --
	(266.50, 81.22) --
	(266.26, 81.27) --
	(266.01, 81.32) --
	(265.77, 81.36) --
	(265.52, 81.41) --
	(265.28, 81.46) --
	(265.03, 81.51) --
	(264.78, 81.56) --
	(264.54, 81.61) --
	(264.29, 81.66) --
	(264.05, 81.45) --
	(263.80, 81.50) --
	(263.56, 81.54) --
	(263.31, 81.59) --
	(263.07, 81.64) --
	(262.82, 81.69) --
	(262.57, 81.48) --
	(262.33, 81.27) --
	(262.08, 81.32) --
	(261.84, 81.37) --
	(261.59, 81.42) --
	(261.35, 81.47) --
	(261.10, 81.52) --
	(260.85, 81.57) --
	(260.61, 81.62) --
	(260.36, 81.67) --
	(260.12, 81.72) --
	(259.87, 81.77) --
	(259.63, 81.82) --
	(259.38, 81.87) --
	(259.13, 81.65) --
	(258.89, 81.70) --
	(258.64, 81.75) --
	(258.40, 81.80) --
	(258.15, 81.59) --
	(257.91, 81.38) --
	(257.66, 81.43) --
	(257.41, 81.21) --
	(257.17, 81.26) --
	(256.92, 81.31) --
	(256.68, 81.36) --
	(256.43, 81.41) --
	(256.19, 81.46) --
	(255.94, 81.51) --
	(255.69, 81.56) --
	(255.45, 81.61) --
	(255.20, 81.67) --
	(254.96, 81.72) --
	(254.71, 81.77) --
	(254.47, 81.82) --
	(254.22, 81.87) --
	(253.97, 81.65) --
	(253.73, 81.70) --
	(253.48, 81.75) --
	(253.24, 81.81) --
	(252.99, 81.59) --
	(252.75, 81.64) --
	(252.50, 81.69) --
	(252.25, 81.74) --
	(252.01, 81.79) --
	(251.76, 81.57) --
	(251.52, 81.35) --
	(251.27, 81.41) --
	(251.03, 81.18) --
	(250.78, 81.24) --
	(250.54, 81.29) --
	(250.29, 81.34) --
	(250.04, 81.12) --
	(249.80, 81.17) --
	(249.55, 81.22) --
	(249.31, 81.27) --
	(249.06, 81.32) --
	(248.82, 81.38) --
	(248.57, 81.43) --
	(248.32, 81.48) --
	(248.08, 81.53) --
	(247.83, 81.58) --
	(247.59, 81.64) --
	(247.34, 81.69) --
	(247.10, 81.74) --
	(246.85, 81.80) --
	(246.60, 81.85) --
	(246.36, 81.90) --
	(246.11, 81.96) --
	(245.87, 82.01) --
	(245.62, 81.78) --
	(245.38, 81.84) --
	(245.13, 81.89) --
	(244.88, 81.94) --
	(244.64, 82.00) --
	(244.39, 82.05) --
	(244.15, 82.11) --
	(243.90, 82.16) --
	(243.66, 82.21) --
	(243.41, 81.99) --
	(243.16, 82.04) --
	(242.92, 82.10) --
	(242.67, 82.15) --
	(242.43, 82.20) --
	(242.18, 81.97) --
	(241.94, 82.03) --
	(241.69, 82.08) --
	(241.44, 82.14) --
	(241.20, 81.91) --
	(240.95, 81.96) --
	(240.71, 82.02) --
	(240.46, 82.07) --
	(240.22, 81.84) --
	(239.97, 81.90) --
	(239.72, 81.95) --
	(239.48, 81.72) --
	(239.23, 81.77) --
	(238.99, 81.83) --
	(238.74, 81.88) --
	(238.50, 81.94) --
	(238.25, 81.99) --
	(238.01, 82.05) --
	(237.76, 82.11) --
	(237.51, 82.16) --
	(237.27, 82.22) --
	(237.02, 82.27) --
	(236.78, 82.04) --
	(236.53, 82.10) --
	(236.29, 81.86) --
	(236.04, 81.91) --
	(235.79, 81.97) --
	(235.55, 82.03) --
	(235.30, 81.79) --
	(235.06, 81.85) --
	(234.81, 81.90) --
	(234.57, 81.66) --
	(234.32, 81.72) --
	(234.07, 81.78) --
	(233.83, 81.83) --
	(233.58, 81.89) --
	(233.34, 81.95) --
	(233.09, 82.00) --
	(232.85, 82.06) --
	(232.60, 82.12) --
	(232.35, 82.18) --
	(232.11, 82.23) --
	(231.86, 81.99) --
	(231.62, 81.75) --
	(231.37, 81.81) --
	(231.13, 81.86) --
	(230.88, 81.92) --
	(230.63, 81.98) --
	(230.39, 82.04) --
	(230.14, 82.10) --
	(229.90, 82.15) --
	(229.65, 82.21) --
	(229.41, 82.27) --
	(229.16, 82.33) --
	(228.91, 82.39) --
	(228.67, 82.45) --
	(228.42, 82.51) --
	(228.18, 82.57) --
	(227.93, 82.63) --
	(227.69, 82.68) --
	(227.44, 82.74) --
	(227.19, 82.80) --
	(226.95, 82.86) --
	(226.70, 82.92) --
	(226.46, 82.98) --
	(226.21, 83.05) --
	(225.97, 83.11) --
	(225.72, 83.17) --
	(225.48, 82.92) --
	(225.23, 82.98) --
	(224.98, 82.73) --
	(224.74, 82.79) --
	(224.49, 82.54) --
	(224.25, 82.60) --
	(224.00, 82.66) --
	(223.76, 82.72) --
	(223.51, 82.78) --
	(223.26, 82.84) --
	(223.02, 82.59) --
	(222.77, 82.65) --
	(222.53, 82.71) --
	(222.28, 82.78) --
	(222.04, 82.84) --
	(221.79, 82.90) --
	(221.54, 82.96) --
	(221.30, 83.02) --
	(221.05, 83.09) --
	(220.81, 82.83) --
	(220.56, 82.89) --
	(220.32, 82.96) --
	(220.07, 83.02) --
	(219.82, 83.08) --
	(219.58, 83.14) --
	(219.33, 83.21) --
	(219.09, 83.27) --
	(218.84, 83.33) --
	(218.60, 83.40) --
	(218.35, 83.14) --
	(218.10, 83.20) --
	(217.86, 83.27) --
	(217.61, 83.33) --
	(217.37, 83.39) --
	(217.12, 83.46) --
	(216.88, 83.52) --
	(216.63, 83.59) --
	(216.38, 83.65) --
	(216.14, 83.72) --
	(215.89, 83.45) --
	(215.65, 83.52) --
	(215.40, 83.58) --
	(215.16, 83.65) --
	(214.91, 83.72) --
	(214.66, 83.78) --
	(214.42, 83.85) --
	(214.17, 83.91) --
	(213.93, 83.98) --
	(213.68, 84.04) --
	(213.44, 84.11) --
	(213.19, 84.18) --
	(212.95, 84.24) --
	(212.70, 83.98) --
	(212.45, 84.05) --
	(212.21, 84.11) --
	(211.96, 84.18) --
	(211.72, 84.25) --
	(211.47, 84.31) --
	(211.23, 84.38) --
	(210.98, 84.45) --
	(210.73, 84.52) --
	(210.49, 84.59) --
	(210.24, 84.65) --
	(210.00, 84.72) --
	(209.75, 84.79) --
	(209.51, 84.86) --
	(209.26, 84.93) --
	(209.01, 85.00) --
	(208.77, 85.07) --
	(208.52, 85.14) --
	(208.28, 85.21) --
	(208.03, 85.28) --
	(207.79, 85.35) --
	(207.54, 85.42) --
	(207.29, 85.49) --
	(207.05, 85.56) --
	(206.80, 85.29) --
	(206.56, 85.36) --
	(206.31, 85.43) --
	(206.07, 85.50) --
	(205.82, 85.58) --
	(205.57, 85.65) --
	(205.33, 85.72) --
	(205.08, 85.79) --
	(204.84, 85.86) --
	(204.59, 85.94) --
	(204.35, 86.01) --
	(204.10, 86.08) --
	(203.85, 85.81) --
	(203.61, 85.53) --
	(203.36, 85.60) --
	(203.12, 85.67) --
	(202.87, 85.75) --
	(202.63, 85.82) --
	(202.38, 85.54) --
	(202.13, 85.62) --
	(201.89, 85.69) --
	(201.64, 85.76) --
	(201.40, 85.84) --
	(201.15, 85.91) --
	(200.91, 85.99) --
	(200.66, 86.06) --
	(200.42, 85.78) --
	(200.17, 85.85) --
	(199.92, 85.93) --
	(199.68, 86.00) --
	(199.43, 86.08) --
	(199.19, 86.15) --
	(198.94, 86.23) --
	(198.70, 85.94) --
	(198.45, 85.66) --
	(198.20, 85.37) --
	(197.96, 85.45) --
	(197.71, 85.52) --
	(197.47, 85.60) --
	(197.22, 85.31) --
	(196.98, 85.02) --
	(196.73, 85.09) --
	(196.48, 84.80) --
	(196.24, 84.88) --
	(195.99, 84.95) --
	(195.75, 85.03) --
	(195.50, 84.74) --
	(195.26, 84.81) --
	(195.01, 84.52) --
	(194.76, 84.59) --
	(194.52, 84.67) --
	(194.27, 84.74) --
	(194.03, 84.82) --
	(193.78, 84.52) --
	(193.54, 84.23) --
	(193.29, 83.93) --
	(193.04, 84.01) --
	(192.80, 84.08) --
	(192.55, 83.78) --
	(192.31, 83.48) --
	(192.06, 83.56) --
	(191.82, 83.63) --
	(191.57, 83.71) --
	(191.32, 83.40) --
	(191.08, 83.48) --
	(190.83, 83.56) --
	(190.59, 83.63) --
	(190.34, 83.71) --
	(190.10, 83.78) --
	(189.85, 83.48) --
	(189.60, 83.55) --
	(189.36, 83.63) --
	(189.11, 83.71) --
	(188.87, 83.40) --
	(188.62, 83.48) --
	(188.38, 83.55) --
	(188.13, 83.24) --
	(187.89, 83.32) --
	(187.64, 83.40) --
	(187.39, 83.09) --
	(187.15, 83.16) --
	(186.90, 83.24) --
	(186.66, 83.32) --
	(186.41, 83.40) --
	(186.17, 83.47) --
	(185.92, 83.16) --
	(185.67, 83.24) --
	(185.43, 83.32) --
	(185.18, 83.39) --
	(184.94, 83.47) --
	(184.69, 83.55) --
	(184.45, 83.23) --
	(184.20, 83.31) --
	(183.95, 83.39) --
	(183.71, 83.47) --
	(183.46, 83.55) --
	(183.22, 83.63) --
	(182.97, 83.71) --
	(182.73, 83.79) --
	(182.48, 83.87) --
	(182.23, 83.95) --
	(181.99, 83.63) --
	(181.74, 83.71) --
	(181.50, 83.79) --
	(181.25, 83.47) --
	(181.01, 83.55) --
	(180.76, 83.63) --
	(180.51, 83.71) --
	(180.27, 83.79) --
	(180.02, 83.87) --
	(179.78, 83.95) --
	(179.53, 84.04) --
	(179.29, 83.71) --
	(179.04, 83.79) --
	(178.79, 83.87) --
	(178.55, 83.96) --
	(178.30, 84.04) --
	(178.06, 83.71) --
	(177.81, 83.79) --
	(177.57, 83.88) --
	(177.32, 83.96) --
	(177.07, 84.04) --
	(176.83, 84.13) --
	(176.58, 84.21) --
	(176.34, 84.30) --
	(176.09, 84.38) --
	(175.85, 84.47) --
	(175.60, 84.55) --
	(175.36, 84.64) --
	(175.11, 84.72) --
	(174.86, 84.81) --
	(174.62, 84.90) --
	(174.37, 84.98) --
	(174.13, 84.65) --
	(173.88, 84.73) --
	(173.64, 84.82) --
	(173.39, 84.91) --
	(173.14, 85.00) --
	(172.90, 84.66) --
	(172.65, 84.74) --
	(172.41, 84.83) --
	(172.16, 84.92) --
	(171.92, 85.01) --
	(171.67, 85.10) --
	(171.42, 85.19) --
	(171.18, 85.28) --
	(170.93, 85.37) --
	(170.69, 85.46) --
	(170.44, 85.55) --
	(170.20, 85.64) --
	(169.95, 85.73) --
	(169.70, 85.82) --
	(169.46, 85.91) --
	(169.21, 86.01) --
	(168.97, 86.10) --
	(168.72, 86.19) --
	(168.48, 86.29) --
	(168.23, 85.94) --
	(167.98, 85.59) --
	(167.74, 85.23) --
	(167.49, 85.33) --
	(167.25, 85.42) --
	(167.00, 85.51) --
	(166.76, 85.60) --
	(166.51, 85.70) --
	(166.26, 85.34) --
	(166.02, 84.98) --
	(165.77, 84.63) --
	(165.53, 84.72) --
	(165.28, 84.81) --
	(165.04, 84.90) --
	(164.79, 85.00) --
	(164.54, 84.64) --
	(164.30, 84.73) --
	(164.05, 84.82) --
	(163.81, 84.92) --
	(163.56, 85.01) --
	(163.32, 84.65) --
	(163.07, 84.74) --
	(162.83, 84.84) --
	(162.58, 84.93) --
	(162.33, 85.03) --
	(162.09, 85.12) --
	(161.84, 85.22) --
	(161.60, 85.32) --
	(161.35, 85.41) --
	(161.11, 85.51) --
	(160.86, 85.14) --
	(160.61, 85.24) --
	(160.37, 85.33) --
	(160.12, 85.43) --
	(159.88, 85.06) --
	(159.63, 85.16) --
	(159.39, 85.25) --
	(159.14, 85.35) --
	(158.89, 85.45) --
	(158.65, 85.55) --
	(158.40, 85.65) --
	(158.16, 85.75) --
	(157.91, 85.85) --
	(157.67, 85.95) --
	(157.42, 85.57) --
	(157.17, 85.67) --
	(156.93, 85.78) --
	(156.68, 85.88) --
	(156.44, 85.98) --
	(156.19, 86.08) --
	(155.95, 86.19) --
	(155.70, 85.80) --
	(155.45, 85.90) --
	(155.21, 86.01) --
	(154.96, 86.11) --
	(154.72, 86.21) --
	(154.47, 86.32) --
	(154.23, 86.42) --
	(153.98, 86.03) --
	(153.73, 85.64) --
	(153.49, 85.74) --
	(153.24, 85.85) --
	(153.00, 85.95) --
	(152.75, 85.56) --
	(152.51, 85.66) --
	(152.26, 85.77) --
	(152.01, 85.87) --
	(151.77, 85.98) --
	(151.52, 86.09) --
	(151.28, 86.20) --
	(151.03, 85.79) --
	(150.79, 85.39) --
	(150.54, 85.50) --
	(150.29, 85.09) --
	(150.05, 85.20) --
	(149.80, 85.30) --
	(149.56, 85.41) --
	(149.31, 85.00) --
	(149.07, 85.11) --
	(148.82, 85.22) --
	(148.58, 84.80) --
	(148.33, 84.91) --
	(148.08, 84.50) --
	(147.84, 84.60) --
	(147.59, 84.71) --
	(147.35, 84.29) --
	(147.10, 84.40) --
	(146.86, 84.51) --
	(146.61, 84.62) --
	(146.36, 84.73) --
	(146.12, 84.30) --
	(145.87, 84.41) --
	(145.63, 84.52) --
	(145.38, 84.63) --
	(145.14, 84.74) --
	(144.89, 84.85) --
	(144.64, 84.42) --
	(144.40, 84.54) --
	(144.15, 84.65) --
	(143.91, 84.76) --
	(143.66, 84.87) --
	(143.42, 84.44) --
	(143.17, 84.55) --
	(142.92, 84.66) --
	(142.68, 84.77) --
	(142.43, 84.89) --
	(142.19, 85.00) --
	(141.94, 84.56) --
	(141.70, 84.68) --
	(141.45, 84.24) --
	(141.20, 84.35) --
	(140.96, 84.46) --
	(140.71, 84.58) --
	(140.47, 84.69) --
	(140.22, 84.25) --
	(139.98, 83.80) --
	(139.73, 83.91) --
	(139.48, 84.03) --
	(139.24, 84.14) --
	(138.99, 84.26) --
	(138.75, 84.37) --
	(138.50, 83.92) --
	(138.26, 84.04) --
	(138.01, 83.58) --
	(137.76, 83.69) --
	(137.52, 83.81) --
	(137.27, 83.35) --
	(137.03, 83.47) --
	(136.78, 83.58) --
	(136.54, 83.12) --
	(136.29, 83.23) --
	(136.05, 83.35) --
	(135.80, 83.47) --
	(135.55, 83.00) --
	(135.31, 83.12) --
	(135.06, 83.23) --
	(134.82, 83.35) --
	(134.57, 83.47) --
	(134.33, 83.59) --
	(134.08, 83.71) --
	(133.83, 83.23) --
	(133.59, 82.75) --
	(133.34, 82.87) --
	(133.10, 82.39) --
	(132.85, 82.51) --
	(132.61, 82.63) --
	(132.36, 82.75) --
	(132.11, 82.87) --
	(131.87, 82.99) --
	(131.62, 82.50) --
	(131.38, 82.62) --
	(131.13, 82.74) --
	(130.89, 82.86) --
	(130.64, 82.99) --
	(130.39, 82.49) --
	(130.15, 82.61) --
	(129.90, 82.11) --
	(129.66, 82.24) --
	(129.41, 82.36) --
	(129.17, 82.48) --
	(128.92, 81.98) --
	(128.67, 82.10) --
	(128.43, 81.59) --
	(128.18, 81.08) --
	(127.94, 81.20) --
	(127.69, 81.32) --
	(127.45, 81.45) --
	(127.20, 81.57) --
	(126.95, 81.05) --
	(126.71, 81.17) --
	(126.46, 81.30) --
	(126.22, 81.42) --
	(125.97, 81.55) --
	(125.73, 81.67) --
	(125.48, 81.15) --
	(125.23, 81.27) --
	(124.99, 81.40) --
	(124.74, 81.53) --
	(124.50, 80.99) --
	(124.25, 81.12) --
	(124.01, 81.25) --
	(123.76, 81.38) --
	(123.52, 80.84) --
	(123.27, 80.96) --
	(123.02, 81.09) --
	(122.78, 81.22) --
	(122.53, 80.68) --
	(122.29, 80.81) --
	(122.04, 80.26) --
	(121.80, 79.70) --
	(121.55, 79.83) --
	(121.30, 79.96) --
	(121.06, 80.09) --
	(120.81, 80.22) --
	(120.57, 80.35) --
	(120.32, 80.48) --
	(120.08, 79.91) --
	(119.83, 80.04) --
	(119.58, 80.17) --
	(119.34, 79.61) --
	(119.09, 79.03) --
	(118.85, 79.16) --
	(118.60, 79.29) --
	(118.36, 79.42) --
	(118.11, 78.84) --
	(117.86, 78.97) --
	(117.62, 79.11) --
	(117.37, 79.24) --
	(117.13, 78.65) --
	(116.88, 78.78) --
	(116.64, 78.91) --
	(116.39, 79.05) --
	(116.14, 79.18) --
	(115.90, 79.31) --
	(115.65, 79.45) --
	(115.41, 79.58) --
	(115.16, 79.72) --
	(114.92, 79.86) --
	(114.67, 80.00) --
	(114.42, 79.39) --
	(114.18, 79.53) --
	(113.93, 79.67) --
	(113.69, 79.81) --
	(113.44, 79.20) --
	(113.20, 78.58) --
	(112.95, 77.96) --
	(112.70, 78.10) --
	(112.46, 78.24) --
	(112.21, 78.37) --
	(111.97, 78.51) --
	(111.72, 78.65) --
	(111.48, 78.79) --
	(111.23, 78.93) --
	(110.99, 79.08) --
	(110.74, 79.22) --
	(110.49, 79.36) --
	(110.25, 79.51) --
	(110.00, 79.66) --
	(109.76, 79.01) --
	(109.51, 79.16) --
	(109.27, 79.31) --
	(109.02, 79.45) --
	(108.77, 79.60) --
	(108.53, 79.75) --
	(108.28, 79.90) --
	(108.04, 80.06) --
	(107.79, 79.40) --
	(107.55, 79.55) --
	(107.30, 79.70) --
	(107.05, 79.85) --
	(106.81, 80.01) --
	(106.56, 79.34) --
	(106.32, 79.49) --
	(106.07, 79.65) --
	(105.83, 79.80) --
	(105.58, 79.96) --
	(105.33, 80.12) --
	(105.09, 80.28) --
	(104.84, 80.44) --
	(104.60, 79.75) --
	(104.35, 79.05) --
	(104.11, 78.36) --
	(103.86, 78.51) --
	(103.61, 78.67) --
	(103.37, 78.83) --
	(103.12, 78.99) --
	(102.88, 79.15) --
	(102.63, 79.31) --
	(102.39, 78.59) --
	(102.14, 78.75) --
	(101.89, 78.92) --
	(101.65, 78.19) --
	(101.40, 78.35) --
	(101.16, 78.52) --
	(100.91, 78.68) --
	(100.67, 77.94) --
	(100.42, 77.20) --
	(100.17, 77.36) --
	( 99.93, 77.52) --
	( 99.68, 76.77) --
	( 99.44, 76.02) --
	( 99.19, 75.26) --
	( 98.95, 74.49) --
	( 98.70, 74.64) --
	( 98.46, 74.80) --
	( 98.21, 74.95) --
	( 97.96, 74.17) --
	( 97.72, 74.33) --
	( 97.47, 74.48) --
	( 97.23, 74.64) --
	( 96.98, 74.80) --
	( 96.74, 74.96) --
	( 96.49, 74.16) --
	( 96.24, 74.32) --
	( 96.00, 74.48) --
	( 95.75, 73.67) --
	( 95.51, 73.83) --
	( 95.26, 73.99) --
	( 95.02, 74.15) --
	( 94.77, 74.31) --
	( 94.52, 74.47) --
	( 94.28, 74.64) --
	( 94.03, 74.81) --
	( 93.79, 74.97) --
	( 93.54, 75.14) --
	( 93.30, 75.31) --
	( 93.05, 75.49) --
	( 92.80, 74.64) --
	( 92.56, 74.81) --
	( 92.31, 74.98) --
	( 92.07, 74.12) --
	( 91.82, 73.26) --
	( 91.58, 73.42) --
	( 91.33, 73.59) --
	( 91.08, 73.76) --
	( 90.84, 72.88) --
	( 90.59, 73.05) --
	( 90.35, 72.15) --
	( 90.10, 72.32) --
	( 89.86, 72.49) --
	( 89.61, 72.66) --
	( 89.36, 71.75) --
	( 89.12, 71.92) --
	( 88.87, 72.09) --
	( 88.63, 72.26) --
	( 88.38, 72.43) --
	( 88.14, 72.61) --
	( 87.89, 72.79) --
	( 87.64, 72.97) --
	( 87.40, 73.15) --
	( 87.15, 72.20) --
	( 86.91, 71.24) --
	( 86.66, 71.41) --
	( 86.42, 71.59) --
	( 86.17, 71.77) --
	( 85.93, 71.95) --
	( 85.68, 72.13) --
	( 85.43, 72.31) --
	( 85.19, 72.50) --
	( 84.94, 72.69) --
	( 84.70, 72.88) --
	( 84.45, 73.07) --
	( 84.21, 73.26) --
	( 83.96, 73.46) --
	( 83.71, 73.66) --
	( 83.47, 73.86) --
	( 83.22, 74.06) --
	( 82.98, 74.26) --
	( 82.73, 74.47) --
	( 82.49, 74.68) --
	( 82.24, 74.89) --
	( 81.99, 75.10) --
	( 81.75, 75.32) --
	( 81.50, 75.54) --
	( 81.26, 75.76) --
	( 81.01, 75.98) --
	( 80.77, 74.91) --
	( 80.52, 75.13) --
	( 80.27, 74.04) --
	( 80.03, 74.26) --
	( 79.78, 74.48) --
	( 79.54, 74.71) --
	( 79.29, 74.93) --
	( 79.05, 75.16) --
	( 78.80, 75.40) --
	( 78.55, 75.63) --
	( 78.31, 75.87) --
	( 78.06, 76.11) --
	( 77.82, 76.35) --
	( 77.57, 76.60) --
	( 77.33, 76.85) --
	( 77.08, 75.68) --
	( 76.83, 75.93) --
	( 76.59, 76.18) --
	( 76.34, 76.44) --
	( 76.10, 76.69) --
	( 75.85, 75.49) --
	( 75.61, 75.75) --
	( 75.36, 76.00) --
	( 75.11, 76.26) --
	( 74.87, 75.03) --
	( 74.62, 75.29) --
	( 74.38, 74.03) --
	( 74.13, 74.29) --
	( 73.89, 74.54) --
	( 73.64, 74.81) --
	( 73.40, 75.07) --
	( 73.15, 75.34) --
	( 72.90, 75.61) --
	( 72.66, 75.89) --
	( 72.41, 76.17) --
	( 72.17, 76.46) --
	( 71.92, 76.74) --
	( 71.68, 77.04) --
	( 71.43, 75.69) --
	( 71.18, 75.98) --
	( 70.94, 76.27) --
	( 70.69, 76.57) --
	( 70.45, 76.87) --
	( 70.20, 77.18) --
	( 69.96, 77.49) --
	( 69.71, 77.81) --
	( 69.46, 78.13) --
	( 69.22, 76.69) --
	( 68.97, 75.24) --
	( 68.73, 75.55) --
	( 68.48, 75.86) --
	( 68.24, 76.18) --
	( 67.99, 76.51) --
	( 67.74, 76.84) --
	( 67.50, 77.17) --
	( 67.25, 77.51) --
	( 67.01, 75.97) --
	( 66.76, 76.31) --
	( 66.52, 76.65) --
	( 66.27, 77.00) --
	( 66.02, 77.35) --
	( 65.78, 77.72) --
	( 65.53, 78.08) --
	( 65.29, 78.46) --
	( 65.04, 78.84) --
	( 64.80, 79.23) --
	( 64.55, 79.62) --
	( 64.30, 80.02) --
	( 64.06, 80.44) --
	( 63.81, 78.73) --
	( 63.57, 79.14) --
	( 63.32, 79.55) --
	( 63.08, 77.79) --
	( 62.83, 78.20) --
	( 62.58, 78.62) --
	( 62.34, 79.04) --
	( 62.09, 79.48) --
	( 61.85, 79.92) --
	( 61.60, 78.07) --
	( 61.36, 78.50) --
	( 61.11, 78.95) --
	( 60.87, 79.40) --
	( 60.62, 79.87) --
	( 60.37, 80.35) --
	( 60.13, 78.38) --
	( 59.88, 78.85) --
	( 59.64, 79.33) --
	( 59.39, 77.29) --
	( 59.15, 77.76) --
	( 58.90, 78.25) --
	( 58.65, 78.74) --
	( 58.41, 79.25) --
	( 58.16, 79.77) --
	( 57.92, 80.31) --
	( 57.67, 80.85) --
	( 57.43, 81.42) --
	( 57.18, 81.99) --
	( 56.93, 82.58) --
	( 56.69, 83.19) --
	( 56.44, 80.88) --
	( 56.20, 81.48) --
	( 55.95, 82.10) --
	( 55.71, 82.73) --
	( 55.46, 80.29) --
	( 55.21, 80.92) --
	( 54.97, 81.56) --
	( 54.72, 82.23) --
	( 54.48, 82.91) --
	( 54.23, 80.30) --
	( 53.99, 80.98) --
	( 53.74, 78.28) --
	( 53.49, 78.94) --
	( 53.25, 79.63) --
	( 53.00, 76.79) --
	( 52.76, 77.46) --
	( 52.51, 74.52) --
	( 52.27, 75.18) --
	( 52.02, 72.12) --
	( 51.77, 72.75) --
	( 51.53, 69.58) --
	( 51.28, 70.19) --
	( 51.04, 70.82) --
	( 50.79, 71.47) --
	( 50.55, 72.15) --
	( 50.30, 72.86) --
	( 50.05, 73.59) --
	( 49.81, 74.36) --
	( 49.56, 75.16) --
	( 49.32, 76.00) --
	( 49.07, 76.87) --
	( 48.83, 77.78) --
	( 48.58, 78.74) --
	( 48.34, 74.75) --
	( 48.09, 75.68) --
	( 47.84, 76.65) --
	( 47.60, 77.67) --
	( 47.35, 73.30) --
	( 47.11, 74.28) --
	( 46.86, 75.32) --
	( 46.62, 76.42) --
	( 46.37, 77.59) --
	( 46.12, 78.82) --
	( 45.88, 80.13) --
	( 45.63, 81.53) --
	( 45.39, 83.02) --
	( 45.14, 84.61) --
	( 44.90, 86.32) --
	( 44.65, 88.16) --
	( 44.40, 90.14) --
	( 44.16, 92.28) --
	( 43.91, 94.60) --
	( 43.67, 97.12) --
	( 43.42, 99.88) --
	( 43.18, 93.03) --
	( 42.93, 85.72) --
	( 42.68, 88.27) --
	( 42.44, 91.11) --
	( 42.19, 94.29) --
	( 41.95, 97.86) --
	( 41.70, 88.69) --
	( 41.46, 92.34) --
	( 41.21, 96.55) --
	( 40.96, 85.50) --
	( 40.72, 89.79) --
	( 40.47, 94.92) --
	( 40.23,101.17) --
	( 39.98, 86.25) --
	( 39.74, 69.30) --
	( 39.49, 50.87) --
	( 39.24, 53.19) --
	( 39.00, 56.43) --
	( 38.75, 61.30) --
	( 38.51, 69.41) --
	( 38.26, 85.63) --
	( 38.02,134.30) --
	( 38.02,144.54) --
	cycle;
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.5pt,line join=round] ( 37.65, 85.57) -- (283.58, 85.57);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 33.62) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 57.92) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 82.23) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,106.53) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,130.83) {0.4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 36.97) --
	( 37.65, 36.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 61.27) --
	( 37.65, 61.27);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 85.57) --
	( 37.65, 85.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,109.88) --
	( 37.65,109.88);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,134.18) --
	( 37.65,134.18);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.77, 29.35) --
	( 37.77, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 99.19, 29.35) --
	( 99.19, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (160.61, 29.35) --
	(160.61, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (222.04, 29.35) --
	(222.04, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (283.46, 29.35) --
	(283.46, 32.10);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.77, 20.46) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 99.19, 20.46) {250};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (160.61, 20.46) {500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (222.04, 20.46) {750};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (283.46, 20.46) {1000};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (160.61,  7.70) {Storlek stickprov};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 85.57) {Andel 'ja'};
\end{scope}
\end{tikzpicture}
